{
  "name": "node-fftcg",
  "version": "0.0.3",

  "description": "FFTCG online using Socket.IO and CraftyJS on Node.js on Docker",
  "author": "JMM <jmm@yavook.de>",

  "main": "server.coffee",
  "private": true,
  "license": "UNLICENSED",

  "scripts": {
    "build": "webpack",
    "watch": "webpack --watch",
    "start": "webpack && coffee server.coffee",
    "debug": "webpack --watch & coffee server.coffee",
    "test":  "echo \"Error: no test specified\" && exit 1"
  },

  "devDependencies": {
    "@babel/core": "^7.1.6",
    "@babel/preset-env": "^7.1.6",
    "coffee-loader": "^0.9.0",

    "autoprefixer": "^9.3.1",
    "css-loader": "^1.0.1",
    "postcss-loader": "^3.0.0",
    "node-sass": "^4.10.0",
    "precss": "^3.1.2",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.23.1",

    "webpack": "^4.25.1",
    "webpack-cli": "^3.1.2",

    "bootstrap": "^4.1.3",
    "craftyjs": "^0.9.0",
    "jquery": "^3.3.1",
    "popper.js": "^1.14.5"
  },

  "dependencies": {
    "bcrypt": "^3.0.2",
    "coffeescript": "^2.3.2",
    "express": "^4.16.4",
    "helmet": "^3.15.0",
    "mysql": "^2.16.0",
    "pug": "^2.0.3",
    "socket.io": "^2.2.0",
    "socket.io-client": "^2.2.0"
  }
}
